Subject: Re: About .profile
From: [email-masked] (Jürgen Weinmann)

3 Jul 1998 09:43:56 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: <[email-masked]>, <[email-masked]>

In case of bash that file is called '.bashrc'. It should be placed into your
HOME-directory.
Your HOME-directory is defined by the environment-variable HOME, which can
be set either in
WIN 95 or WIN NT.

-----Ursprüngliche Nachricht-----
Von: CRETEL Dominique <[email-masked]>
An: [email-masked] <[email-masked]>
Datum: Donnerstag, 2. Juli 1998 01:46
Betreff: About .profile

>Hi all,
>
>I am new in this mailing list in using cygnus bash win32 on a Windows
>platform (I have some kwnoledge in unix).
>
>Bash is a shell program (on windows platform in my case).
>
>I want to know if it's possible to set environment variables in one or
>more files to keep my working environment when I launch bash again after
>going out it (such a .profile for example).
>
>In my comparaison with unix, is there any mean to keep the profiles for
>different persons (may be in a passwd file?).
>
>Thanks for your help,
>Dominique Cretel
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".